/* @override http://www.keohanereadymix.com/assets/css/structure.css */

#container {
	width: 800px;
	margin: 0 auto;
}

/*************************************************
 Header
*************************************************/
#header {
	width: 100%; height: 101px;
	background: #222 url('../img/bg_header.gif') repeat-x;
	
}
	#header h1 {
		width: 25%; height: 75px;
		margin: 3% 0 0 4%; padding: 0;
		position: relative; float: left; display: inline; 
		color: #fea43f; font-size: 1.6em;
		}
		#header h1 span {
			width: 100%; height: 75px;
			display: block; position: absolute; 
			background: #222 url('../img/logo.gif') no-repeat;
			}
	
	#header #header_contact {
		float: left; display: inline; color: #fff; 
		width: 71%; text-align: right;
		}
		#header #header_contact dl { margin: 4% 2% 0 1%; float: right; display: inline; line-height: 1.5em; }
		#header #header_contact dl.bally { width: 25%; }
		#header #header_contact dl.dromk { width: 35%; }
		#header #header_contact dl dt { color: #fea43f; font-size: 1.2em; }
		#header #header_contact dl dd { font-size: 1.1em; }

/*************************************************
 Main Navigation
*************************************************/
#navigation {
	clear: both; margin: 1px auto 1px; width: 100%; background: #444;
	}
	#nav { margin: 0 0 0 25px; }
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		line-height: 1;
	}
	
	#nav li { /* all list items */ float: left; /* width needed or else Opera goes nuts */ }
	#nav li a {
		display: block; width: 100px;
		height: 35px; line-height: 35px;
		margin: 0; padding: 0; text-align: center;
		color: #eaeaea; background: #444;
		font-size: 1.1em; font-weight: bold;
		text-decoration: none; text-transform: uppercase;
	}
	#nav li a#nav_home { width: 60px; }
	#nav li a#nav_abou { width: 76px; }
	#nav li a#nav_heal { width: 126px; }
	#nav li a#nav_divi { width: 86px; }
	#nav li a#nav_envi { width: 106px; }
	#nav li a#nav_gall { width: 76px; }
	#nav li a#nav_care { width: 105px; }
	#nav li a#nav_cont { width: 96px; }
	#nav li a#nav_link { width: 65px; }
	#nav li a:hover { background: #222; color: #fff; }
	#nav li a.active { background: #333; }
	#nav li ul { /* second-level lists */
		position: absolute; z-index: 3000; width: 215px; background: #444; border: 1px solid #222;
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	}
	#nav li ul li { 
		display: block; width: 185px;
		height: 35px; line-height: 35px;
		color: #fff; background: #222; 
		font-size: 1em; font-weight: bold;
		text-decoration: none; text-transform: uppercase;
	}
	#nav li ul li.header { padding: 0 0px; }
	#nav li ul li a { font-size: 1em; width: 175px; display: block; height: 35px; line-height: 35px; padding: 0 15px 0 25px; text-align: left; background: #444 url('../img/nav_arrow.gif') 15px 15px no-repeat; }
	#nav li ul li a:hover { background: #333 url('../img/nav_arrow.gif') 15px 15px no-repeat; }
	#nav li:hover ul, #nav li.over ul { /* lists nested under hovered list items */
		left: auto; display: block; z-index: 3000;
	}
	#nav li ul li.header a { font-size: 1em; width: 175px; display: block; height: 35px; line-height: 35px; padding: 0 15 0 25px; text-align: left; background: #222; }
	#nav li ul li.header a:hover { background: #333; }
	#nav li:hover, #nav li:hover a#nav_divi, #nav li:hover a#nav_envi, #nav li.over, #nav li.over, #nav li.over  a#nav_divi, #nav li.over a#nav_envi { background: #222; }
	/* Active Page Styles */
	#home #nav_home, #about-us #nav_abou, #health-safety #nav_heal, #divisions #nav_divi, #environment #nav_envi, #gallery #nav_gall, #careers #nav_care, #contact-us #nav_cont { color: #fff; }

/*************************************************
 Branding
*************************************************/
#branding {
	width: 100%; height: 246px;
	background: #fff;
	margin: 0;
}

#inner {
	width: 100%; height: 150px;
	background: #fff;
}
	
	/*********************************************
	 Features
	*********************************************/
	#features {
		margin: 0 0 0 1px; width: 265px; float: left; display: inline; background: #fff;
	}
	#features ul, li { list-style: none; padding: 0; }


	#features ul li a {
		width: 232px; height: 49px;
		padding: 15px; display: block;
		border: 1px solid #eaeaea;
		color: #333; text-decoration: none;
		line-height: 11px;
		font-size: 10px;
		/*background: url('../img/bg_feature.gif') 0 0 no-repeat;*/
	}
	* html #features ul li a {
		height: 49px;
		padding: 14px; 
		}
	#features ul li a:hover { border: 1px solid #ffaa08; background: url('../img/bg_feature.gif') 0 -79px no-repeat; }
	#features ul li a strong { display: block; font-size: 1.4em; padding: 0 0 4px 0; }
	#features ul li a:hover strong { color: #fff; }
	
	#features ul li.first { margin: 0 0 0px 0; background: url('../img/bg_feature_health.gif') 0 1px no-repeat; }
	#features ul li.secon { margin: 1px 0 1px 0; background: url('../img/bg_feature_quality.gif') 0 1px no-repeat; }
	#features ul li.third { margin: 1px 0 0px 0; background: url('../img/bg_feature_environment.gif') 0 1px no-repeat; }
	#features ul li.first a:hover { margin: 0 0 1px 0; background: url('../img/bg_feature_health.gif')  0 -79px no-repeat; }
	#features ul li.secon a:hover { margin: 1px 0 1px 0; background: url('../img/bg_feature_quality.gif') 0 -79px no-repeat; }
	#features ul li.third a:hover { margin: 1px 0 1px 0; background: url('../img/bg_feature_environment.gif') 0 -79px no-repeat; }
	
	/*********************************************
	 Flash
	*********************************************/
	#flash { margin: 0; padding: 0; width: 534px; height: 245px; float: left; display: inline; z-index: 0; }

/*************************************************
 Content
*************************************************/
#content {
	background: #fff; clear: both;
	border-top: 3px solid #ffaa08;
	z-index: 1; padding: 0 0 10px;
	}
	#side {
		width: 266px;
		float: left; display: inline;
	}
	#main {
		width: 509px;
		float: right; display: inline;
		padding: 0 10px;
		font-size: 1.1em;
	}
	
	#flashcontent { z-index: 0; clear: both; width: 800px; height: 477px; }
	.link { margin: 1px 0 1px; padding: 0; }
	.link a { 
		margin: 0; padding: 0;
		width: 263px; height: 100px; display: block; 
		color: #fff; text-indent: -9000px; outline: none;
		border: 1px solid #ccc;
	}
	.link a:hover { border: 1px solid #aaa; }
	.link a#environment { background: #94c3ef url('../img/link_environment.gif') no-repeat; }
	.link a#healthsafety { background: #8aa352 url('../img/link_healthsafety.gif') no-repeat; }
	.link a#quality { background: #e0ad23 url('../img/link_quality.gif') no-repeat; }
	.link a#careers { background: #a71f29 url('../img/link_careers.gif') no-repeat; }
	.link a#contact { background: #96c93c url('../img/link_contact.gif') no-repeat; }
	.link a#technical { background: #5f8bae url('../img/link_technical.gif') no-repeat; }
	
	/*********************************************
	 Main Content
	*********************************************/
	#main h2 { font-size: 1.6em; padding: 10px 0; color: #333; }
	#main h3 { font-size: 1.5em; padding: 8px 0; color: #fea43f; }
	#main h4 { font-size: 1.4em; padding: 8px 0 3px; margin: 0 0 5px; border-bottom: 1px solid #ddd; color: #333; }
	#main h5 { font-size: 1.3em; padding: 6px 0; color: #333; }
	#main h6 { font-size: 1.2em; padding: 6px 0; color: #333; }
	#main p { line-height: 1.55em; padding: 6px 0; color: #555; }
	
	#main p.intro { color: #222; font-weight: bold; }
	#main ol.roman li {
		list-style: upper-alpha;
		list-style-position: inside;
		padding: 0.3em 2em;
	}

#main #featured-products {
		margin-top: 10px;
	}

	#main ol.roman li ol li {
		list-style: lower-roman;
		list-style-position: inside;
	}	
	
	.feature {
			width: 160px;
			height: 200px;
			margin-right: 7px;
			float: left;
			border: 1px solid #ccc;	
		}
		
		#main .feature h3 {
			padding: 3px;
			background: #eeeded;
			border-bottom: 1px solid #ccc;
			}
		
		#main #lowcarbon.feature h3 a {
			display: block;
			text-indent: -9000px;
			width: 154px;
			height: 50px;
			padding: 0px;
			margin: 0px;
			background: url('../img/fea-lcc.jpg') no-repeat;		
			}
		
		#main #self-levelling-screed.feature h3 a {
			display: block;
			text-indent: -9000px;
			width: 154px;
			height: 50px;
			padding: 0px;
			margin: 0px;
			background: url('../img/fea-screed.jpg') no-repeat;		
			}

		#main #full-products h3 a {
			display: block;
			text-indent: -9000px;
			width: 154px;
			height: 50px;
			padding: 0px;
			margin: 0px;
			background: url('../img/fea-products.jpg') no-repeat;		
			}
			
		#main .feature h4 {
			border: 0px;
			font-size: 1.1em;
			padding: 8px 8px 0px 8px ;
			}	
			
		#main .feature p {
			margin: 0px 8px;
			font-weight: bold;
			}	

		#main table {
			width: 100%;		
		}
		
		#main table tr th {
			height: 30px;
			background: #ccc;
		}
		
		#main table tr td {
			padding: 10px;
			margin: 0px;
			border: 0px;
			display:  table-cell;
			vertical-align: top;
		}
		
		#main table tr td.odd {
			background: #fff;
		}
		#main table tr.odd {
			background: #fff;
		}
		
		#main table tr.even td {
			background: #f1f1f1;
		}
		
		#main table tbody tr.odd td ul li {
			color: #000;
			list-style: disc;
		}
		
		#main p a.pdf {
			background: url('../img/pdf.gif') no-repeat right;
			padding: 2px 20px 2px 0px;
			
}

/*************************************************
 Footer Links
*************************************************/
#footer-links {
	clear: both;
	border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	background: #e4e4e4;
}
#footer-links div { padding: 10px; }
#footer-links div a { padding: 0 0 0 53px; }
#footer-links div a#concretebuilt {  }


/*************************************************
 Footer
*************************************************/
#footer {
	margin: 0 0 10px;
	width: 800px; height: 56px;
	background: url('../img/bg_footer.gif') no-repeat;
	font-size: 1.1em;
	}
	
	#footer #copyright {
		float: left;
		width: 600px;
		height: 56px;
		padding: 20px 0 0 20px;
	}
	
#builtbysf9 {
	float: right;
	height: 56px;
	line-height: 30px;
	padding: 10px 20px 0px 0;
}